#encoding: utf-8

class NaceAbschnitt < ActiveRecord::Base
  set_table_name 'l_nace_abschnitt'
  has_many :NaceZweigs,
      :conditions => "date_to >= 20070000",
      :order => :schl

  def anzeige
    abschnitt+' - '+titel
  end


end
